GetArSize
---------

This tool appears to take a linker map file and tell you the size of an area.
The tool says:

getarsize <symtoset> <mapfile> <area> [<from>]
This takes the map of a linked program, an area name and where it came from
sets a system variable to size of that area and any areas after it.




--Stewart
(2 Nov 1999)